body{
margin:0px;
padding:0px;
}
a{
text-decoration:none;
}
img{
border:none;
}
@font-face {
	font-family: 'georgia';
	src: url('../fonts/georgia.ttf');
}
.clear
{
clear:both;
}
.main
{
width: 100%;
margin: auto;
}
.maincontainer
{
width: 100%;
margin: auto;
}
.container
{
	width:75%;
	margin:auto;
	
}
.containerwithbg
{
	width:80%;
	margin:auto;
	background-color: #fff;
}

.header{width:100%;
height:140px;
background:url(../images/templatemo_header.jpg);
background-repeat:repeat-x;

}
.logo
{
width:50%;
float:left;
padding: 9px 0px;
}
.menu
{
width:60%;
float:right;
}
.menuitems
{
width: 16%;
float: left;
font-size: 13px;
font-family: georgia;
color: #fff;
text-align: center;
margin-top: 50px;
padding: 10px 0px;
margin-right: 1px;
}
.menuitems:hover
{
background:#F69955;
color:#fff;
cursor:pointer;
}
.menuselect
{
width: 16%;
float: left;
font-size: 13px;
font-family: georgia;
background:#F69955;
color:#fff;
text-align: center;
margin-top: 50px;
padding: 10px 0px;
margin-right: 1px;
}
.banner
{
width:100%;
}
.middle
{
	width:100%;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #828282;
	/*background-image: url(../images/bg.jpg); */
	background-repeat: no-repeat;
	background-position: center;
}
.middleleft
{
width:60%;
float:left;
}
.middleright
{
width:40%;
float:right;
}

.middleleftin
{
width:100%;
float:left;
}



.middleheading
{
width:100%;
font-size:20px;
font-family: georgia;
color:#626262;
margin-bottom: 25px;
}
.middlecontent
{
width: 90%;
font: 14px calibri;
line-height: 22px;
text-align: justify;
color: #767676;
padding:5px;
}
.middlecontent1
{
width: 98%;
font: 14px calibri;
line-height: 22px;
color: #767676;
padding:5px;
color:#FFFFFF;
}
.middlecontent2
{
width: 99%;
font: 14px calibri;
line-height: 22px;
color: #767676;
padding:15px;
color:#FFFFFF;
}
.contentimg
{
width: 31%;
float: left;
margin-bottom: 10px;
margin-right: 5%;
}
.contentimgpartner
{
width: 28%;
float: left;
margin-bottom: 10px;
margin-right: 5%;
}
.eventitems
{
width:100%;
margin-bottom: 20px;
}
.eventsleft
{
width:30%;
float:left;
}
.eventsright
{
width:65%;
float:right;
}
.eventsheading
{
	width: 100%;
	font-size: 14px;
	font-family: georgia;
	color: #F69955;
	margin-bottom: 7px;
	font-weight: bold;
}
.eventscontent
{
width: 100%;
font: 13px calibri;
color: #575757;
}
.productsitems{
width: 21%;
float: left;
margin-right: 2%;
margin-left: 2%;
}
.copyright
{
width: 100%;
font: 16px calibri;
background: #38362d;
color: #fff;
text-align: center;
padding: 25px 0px;
}
.ourproducts
{
margin-top: 65px;
background: #646464;
color: #fff;
padding: 11px 15px;
width: 97%;
font-size: 20px;
font-family: georgia;
margin-bottom: 25px;
}
.productdiv
{
width: 100%;
padding-top: 30px;
padding-bottom: 20px;
background: #fff;
border: 1px solid #B6B6B6;
}
.productimg
{
width:100%;
}
.productname
{
width: 99%;
text-align: center;
font: 16px georgia;
color: #646464;
padding: 6px 0px;
border: 1px solid #B6B6B6;
background: #F7F7F7;
}
.partnersheading
{
font: 14px georgia;
color: #FF9900;
}
.partnerstxt
{
font: 12px georgia;
color: #fff;
line-height:18px;
}
.color
{
	color: #fff;
	align: left;
	margin-left:5px;
	margin-right:14px; padding:8px;
	vertical-align:top;
	float:left;
}

.formheading {
	font-size: 13px;
	color: #003399;
	text-decoration: none;
	line-height:22px;
	font-weight: bold;
	padding-bottom:6px;
}
.formheadingsmall {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height:15px;
	padding-bottom:5px;
	padding-left:7px;
}
.textbox {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	width:175px;
	height:15px;
}
.textbox1 {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	width:75px;
	height:15px;
}
.textbox2 {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	width:45px;
	height:15px;
}
.dropdown {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	width:175px;
	height:20px;
}
.address {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	width:615px;
	height:15px;
}
.txtarea {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	width:98%;
	height:125px;
}
.star {
	font-size: 16px;
	color: #FF7F18;
}
.tablebg {
	background-color: #CCCCCC;
}
.maintxt1 {
	font-size: 15px;
	color: #666666;
	text-decoration: none;
	line-height:22px;
	text-align:justify;
	line-height:28px;
	background-color:#E2E2E2;
}
.maintxt1a {
	font-size: 15px;
	color: #666666;
	text-decoration: none;
}

